cetain apk's don't install

Discussion in 'Pandigital Novel' started by golferbk, Nov 21, 2010.

  1. golferbk

    golferbk Member

    Joined:
    Oct 25, 2010
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    NULL
    I have enough memory to install apks, but 2 donot install. They ware winamp and the new yahoo mail. does anyone have any ideas why and a cure.
     
    Last edited: Nov 21, 2010
  2. probbiethe1

    probbiethe1 Super Moderator Staff Member

    Joined:
    Jun 30, 2010
    Messages:
    1,838
    Likes Received:
    139
    Trophy Points:
    310
    Location:
    Gilbert, Arizona
    This could happen because your tablet isn't capable of running the apps or the apps are capable of running on your tablet
     
  3. hoben02

    hoben02 Senior Member

    Joined:
    Nov 10, 2010
    Messages:
    320
    Likes Received:
    14
    Trophy Points:
    195
    Location:
    usa
    Tablet / Device:
    epad zenithink zt-180
    what makes you think the yahoo mail did not install. is there an error message that you get. for example on the zenithink zt-180 i get error message 17 for yelp
     
  4. golferbk

    golferbk Member

    Joined:
    Oct 25, 2010
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    NULL
    ]I get an error message, installed failed with smething else that I cannot read.
     
  5. gurgle

    gurgle Super Moderator Staff Member

    Joined:
    Aug 6, 2010
    Messages:
    1,463
    Likes Received:
    130
    Trophy Points:
    162
    Location:
    Near 39.11°N 94.6°W
    Tablet / Device:
    Better question What don't I own, Oh a generic APAD
    Be sure you have the right version. Sometimes it is better to try an older version. I do not know what Android version you have, but some versions are only compatible with 2.2 or 2.1.
    If you install the older version and it works, it is version compatibility.
     
  6. golferbk

    golferbk Member

    Joined:
    Oct 25, 2010
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    NULL
    the version is 2.o. Wouldn't the apk install and not execute. I have had that happen. I was trying to install the nex yahoo mail and the winamp applications.
    thanks for your reply.
     
  7. taylork1

    taylork1 Member

    Joined:
    Nov 25, 2010
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    60
    Tablet / Device:
    viewsonic gTablet
    im having the same problem with the yahoo mail app. Says there's a mandatory update but then fails on the install. I get alerts and can read the new mail if opened from the alert, but cantlaunch the app. Viewsonic gtablet / 1day old.
     
  8. golferbk

    golferbk Member

    Joined:
    Oct 25, 2010
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    NULL
    use the new k9mail apk to access yahoo.
     

Share This Page